@charset "UTF-8";
@media (min-width: 1024px) {
  main.jobs {
    background: rgb(from var(--main-color) r g b/0.07);
  }
}
@media (min-width: 1024px) {
  main.jobs .breadcrumb {
    margin-bottom: 2em;
  }
}
main.jobs .ttl01-1 {
  line-height: 1.4;
}
@media (min-width: 1024px) {
  main.jobs .search-window {
    padding: 1em 0 2em;
  }
}
@media (min-width: 1024px) {
  main.jobs .search-window .inner {
    width: 732px;
  }
}
main.jobs .search-window .txt-pos-left {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.jobs .search-window .txt-pos-left {
    font-size: 24px;
  }
}
main.jobs .search-window .table {
  width: 100%;
}
@media (min-width: 1024px) {
  main.jobs .search-window .table {
    border-bottom: 1px solid rgb(from var(--main-color) r g b/0.25);
  }
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .tr-first .table-th,
  main.jobs .search-window .table .tr-first .table-td {
    padding-bottom: 40px;
  }
}
main.jobs .search-window .table .table-th,
main.jobs .search-window .table .table-td {
  padding: 10px 0;
  vertical-align: middle;
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-th,
  main.jobs .search-window .table .table-td {
    padding: 15px 0;
  }
}
main.jobs .search-window .table .table-th .fw6,
main.jobs .search-window .table .table-td .fw6 {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-th .fw6,
  main.jobs .search-window .table .table-td .fw6 {
    font-size: 18px;
    gap: 4em;
  }
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-th .fw6 span:before,
  main.jobs .search-window .table .table-td .fw6 span:before {
    transform: scale(1.8);
    left: 30px;
  }
}
main.jobs .search-window .table .table-th {
  width: 25%;
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-th {
    width: 30%;
  }
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-th .form-def {
    width: 596px;
    padding: 0.5em 20px;
  }
}
main.jobs .search-window .table .table-th .search-def:before, main.jobs .search-window .table .table-th .search-def:after {
  display: none;
}
main.jobs .search-window .table .table-td {
  padding-left: 10px;
}
main.jobs .search-window .table .table-td button,
main.jobs .search-window .table .table-td a {
  font-size: 12px;
  width: 80px;
  text-align: center;
  margin: 0 auto;
  display: block;
}
@media (min-width: 1024px) {
  main.jobs .search-window .table .table-td button,
  main.jobs .search-window .table .table-td a {
    width: 127px;
    font-size: 16px;
    margin-right: 0;
    padding: 0.65em 0;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont01 {
    background: rgb(from var(--main-color) r g b/0.4);
    padding: 50px 0;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont01 .pc-wrap {
    background: var(--white);
    padding: 40px 70px;
    border-radius: 6px;
  }
}
main.jobs .cont01 .corp-name {
  font-size: 14px;
  display: flex;
  align-items: start;
  gap: 10px;
  margin-top: 15px;
}
@media (min-width: 1024px) {
  main.jobs .cont01 .corp-name {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont01 .corp-name .tag-icon {
    margin-top: 3px;
  }
}
main.jobs .cont01 .ttl01-1 {
  margin: 6px 0;
}
@media (min-width: 1024px) {
  main.jobs .cont01 .ttl01-1 {
    margin: 20px 0 10px;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont01 .tag-icon {
    font-size: 13px;
    padding-top: 2px;
  }
}
main.jobs .cont01 .date {
  font-size: 11px;
  margin-top: 10px;
}
@media (min-width: 1024px) {
  main.jobs .cont01 .date {
    font-size: 12px;
    margin-top: 20px;
  }
}
main.jobs .cont01 .alert {
  font-size: 14px;
  margin-bottom: 10px;
}
@media (min-width: 1024px) {
  main.jobs .cont01 .alert {
    font-size: 16px;
    margin-bottom: 36px;
    margin-top: 6px;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont-wrap {
    padding: 60px 0;
    filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
    will-change: filter;
    border-bottom: 1px solid rgb(from var(--main-color) r g b/0.07);
    margin-top: 70px;
  }
}
@media (min-width: 1024px) {
  main.jobs .cont-wrap .inner {
    background: var(--white);
    border-radius: 0 0 10px 10px;
    width: 1180px;
    padding: 0 70px;
  }
}
main.jobs .cont-wrap .tab-flex-wrap {
  margin: 0 -15px;
}
@media (min-width: 1024px) {
  main.jobs .cont-wrap .tab-flex-wrap {
    margin: 0 -70px;
    position: absolute;
    top: -13px;
    width: 1180px;
  }
}
main.jobs .bg-c-main-pale-7 {
  margin: 0 -15px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 1024px) {
  main.jobs .bg-c-main-pale-7 {
    margin: 0;
  }
}
main.jobs .bg-c-main-pale-7 .inner {
  background: none;
}
@media (min-width: 1024px) {
  main.jobs .cont02 .block {
    padding: 60px 0px;
  }
}
main.jobs .cont02 .ttl-txt {
  font-size: 18px;
}
@media (min-width: 1024px) {
  main.jobs .cont02 .ttl-txt {
    font-size: 24px;
    margin-bottom: 30px;
  }
}
main.jobs .cont02 .slider {
  padding-top: 15px;
  margin-bottom: 5px;
}
main.jobs .cont02 .slider .slick-slide {
  margin: auto 30px;
}
main.jobs .cont02 .slider .slide-arrow {
  width: 32px;
  height: 32px;
  top: 47%;
}
main.jobs .cont02 .slider .slide-arrow.prev-arrow {
  left: -15px;
}
main.jobs .cont02 .slider .slide-arrow.next-arrow {
  right: -15px;
}
main.jobs .cont02 .slider img {
  width: 256px;
}
main.jobs .cont02 .visual-pc {
  width: fit-content;
  margin: 0 auto;
}
main.jobs .cont02 .visual-pc .img-flex {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

/* Bプランにおける画像表示幅の固定のため、追加 */
main.jobs .cont02 .visual-pc .img-flex.width-800 {
  width: 800px;
}
/* ここまで */

main.jobs .cont03 {
  padding: 1em 15px;
}
@media (min-width: 1024px) {
  main.jobs .cont03 {
    background: rgb(from var(--main-color) r g b/0.28);
    padding: 60px 20px;
    text-align: center;
    border-radius: 6px;
    margin-bottom: 60px;
  }
}
main.jobs .cont03 .corp-name {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 10px;
}
@media (min-width: 1024px) {
  main.jobs .cont03 .corp-name {
    justify-content: center;
  }
}
main.jobs .cont03 .ttl01-1 {
  padding: 5px 0;
}
@media (min-width: 1024px) {
  main.jobs .cont03 .ttl01-1 {
    text-align: center;
  }
}
main.jobs .cont03 .date {
  font-size: 11px;
  margin-top: 10px;
}
main.jobs .cont03 .alert {
  font-size: 14px;
  margin-bottom: 10px;
}
main.jobs .btn-outer {
  background: rgb(from var(--main-color) r g b/0.11);
  padding: 10px;
  margin: 0 -15px;
}
@media (min-width: 1024px) {
  main.jobs .btn-outer {
    padding: 20px;
    margin: 0;
    border-radius: 6px;
  }
}
main.jobs .btn-outer.fixed {
  opacity: 0;
  background-color: color-mix(in srgb, var(--main-color) 11%, var(--white));
  position: fixed;
  left: 15px;
  bottom: 0;
  width: 100%;
  z-index: 100;
  transition: 0.3s ease-in-out;
  pointer-events: none;
}
main.jobs .btn-outer.fixed.is-visible {
  opacity: 1;
  pointer-events: all;
}
@media (min-width: 1024px) {
  main.jobs .btn-outer.fixed {
    background-color: color-mix(in srgb, var(--main-color) 40%, var(--white));
    border-radius: 0;
    left: 0;
  }
  main.jobs .btn-outer.fixed .btn-flex a {
    height: 60px;
  }
}
main.jobs .btn-flex {
  display: flex;
  gap: 10px;
}
@media (min-width: 1024px) {
  main.jobs .btn-flex {
    width: fit-content;
    margin: 0 auto;
  }
}
main.jobs .btn-flex .bdr-c-black,
main.jobs .btn-flex .bdr-c-black-pale-28 {
  flex-shrink: 0;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {
  main.jobs .btn-flex .bdr-c-black,
  main.jobs .btn-flex .bdr-c-black-pale-28 {
    width: 155px;
    height: 65px;
    font-size: 19px;
  }
}
main.jobs .btn-flex .bdr-c-black-pale-28 {
  pointer-events: none;
}
main.jobs .btn-flex .bdr-c-sub {
  font-size: 14px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {
  main.jobs .btn-flex .bdr-c-sub {
    width: 389px;
    height: 65px;
    font-size: 19px;
  }
}
@media (min-width: 1024px) {
  main.jobs .tab-flex-wrap {
    gap: 10px;
    margin: 0 -70px;
  }
}
main.jobs .tab-flex-wrap .btn-def {
  width: 50%;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 1024px) {
  main.jobs .tab-flex-wrap .btn-def {
    padding: 0.8em 0;
    border-radius: 6px 6px 0 0;
    font-size: 21px;
  }
}
main.jobs .tab-flex-wrap .btn-def.act-active {
  border-color: var(--main-color);
}
main.jobs .tab-flex-wrap.upper .btn-def {
  border-bottom: none;
  border-top: 2px solid rgb(from var(--black) r g b/0.07);
}
main.jobs .tab-flex-wrap.upper .act-active {
  border-top: 5px solid var(--main-color);
}
main.jobs .list-toggle-wrap {
  padding-bottom: 1em;
  border-radius: 0;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap {
    background: rgb(from var(--main-color) r g b/0.07);
    padding: 0;
    border-radius: 0;
    margin-bottom: 2em;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-parent {
    background: var(--white);
  }
}
main.jobs .list-toggle-wrap .list-parent .js-details-summary::marker {
  font-size: 0;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-parent .js-details-summary .add-toggle {
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
main.jobs .list-toggle-wrap .list-parent .js-details-summary .add-toggle:before, main.jobs .list-toggle-wrap .list-parent .js-details-summary .add-toggle:after {
  transition: 0.3s ease-in-out;
}
main.jobs .list-toggle-wrap .list-parent .js-details-summary .add-toggle:after {
  rotate: 90deg;
}
main.jobs .list-toggle-wrap .list-parent[open] .add-toggle:after {
  rotate: 0deg;
}
main.jobs .list-toggle-wrap .sum {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .sum {
    margin: 0;
  }
}
main.jobs .list-toggle-wrap .list-child {
  margin-top: 1em;
  overflow: hidden;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child {
    margin-top: 2em;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .inner {
    width: auto;
  }
}
main.jobs .list-toggle-wrap .list-child .ttl-left-bdr {
  margin-bottom: 1em;
}
  main.jobs .list-toggle-wrap .list-child .visual {
    width: fit-content;
	margin: 0 auto 30px;
  }
  
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .visual {
	width: fit-content;
	  margin: 0 0 30px;
  }
}
main.jobs .list-toggle-wrap .list-child .visual .caption {
  font-size: 14px;
  margin-top: 5px;
}
main.jobs .list-toggle-wrap .list-child .txt-c-main.fw6 {
  font-size: 16px;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .txt-c-main.fw6 {
    font-size: 20px;
  }
}
main.jobs .list-toggle-wrap .list-child .txt-block {
  margin: 1em 0 2em;
  margin-left: 1em;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 1em;
}
main.jobs .list-toggle-wrap .list-child .txt-block .btn-def {
  font-size: 14px;
  margin: 6px 0 10px;
}
main.jobs .list-toggle-wrap .list-child .face {
  display: block;
  margin: 0 auto 1em;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .face {
    margin: 0;
    width: 348px;

	/* 画像の縦横比維持のため、追加 */
    object-fit: contain;
	/* ここまで */
  }
}
main.jobs .list-toggle-wrap .list-child .txt-wrap {
  margin-bottom: 1em;
}
main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 {
  margin: 1em 0;
  padding: 2em 1em 1em;
  background: rgb(from var(--main-color) r g b/0.07);
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 {
    padding: 40px 70px;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 2em;
  }
}
main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-block {
  margin: 0;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-block {
    margin-top: 2em;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-wrap h4.fw6 {
    font-size: 16px;
  }
}
main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-wrap .txt {
  font-size: 18px;
  margin-bottom: 0.5em;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-wrap .txt {
    font-size: 28px;
    margin: 0.5em 0;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-wrap .status {
    font-size: 18px;
    margin: 0.5em 0;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .bg-c-main-pale-7 .txt-wrap .name {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .flex-item {
    display: flex;
    gap: 42px;
  }
}
main.jobs .list-toggle-wrap .list-child .flex-item:last-child {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  main.jobs .list-toggle-wrap .list-child .flex-item .figimage {
    width: 348px;
  }
}
main.jobs .block {
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.jobs .block {
    padding: 0 0 60px;
    background: var(--white);
    border-radius: 10px;
  }
}
main.jobs .block.bg-c-main-pale-7 {
  padding: 1em;
}
@media (min-width: 1024px) {
  main.jobs .block.bg-c-main-pale-7 {
    padding: 0 0 60px;
  }
}
main.jobs .block .ttl-left-bdr,
main.jobs .block .txt-c-main {
  display: block;
}
main.jobs .block .ttl-left-bdr {
  display: flex;
  margin-bottom: 1em;
}
@media (min-width: 1024px) {
  main.jobs .block .ttl-left-bdr {
    margin-bottom: 30px;
  }
}
main.jobs .block .txt-c-main {
  font-size: 14px;
  width: fit-content;
}
@media (min-width: 1024px) {
  main.jobs .block .txt-c-main {
    padding-left: 1em;
  }
}
main.jobs .block .txt-link {
  display: block;
  font-size: 13px;
  width: fit-content;
}
main.jobs .block .txt-link.txt-pos-right {
  margin-top: 1em;
  margin-left: auto;
}
main.jobs .block .list {
  padding: 0 0 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  main.jobs .block .list {
    padding: 0;
    gap: 30px 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
main.jobs .block .list .item {
  background: var(--white);
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
  border-radius: 6px;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item {
    filter: none;
    background: rgb(from var(--main-color) r g b/0.07);
  }
}
main.jobs .block .list .item .top {
  padding: 15px;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top {
    padding: 40px 30px;
  }
}
main.jobs .block .list .item .top .cp-name {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .cp-name {
    font-size: 16px;
  }
}
main.jobs .block .list .item .top .column {
  gap: 14px;
  margin: 10px 0 15px;
  display: flex;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .column {
    flex-direction: column;
    gap: 40px;
    margin: 20px 0 40px;
  }
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .column .fw6 {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .column .image {
    width: 300px;
    margin: 0 auto;
  }
}
main.jobs .block .list .item .top .dl-column {
  display: flex;
  margin-bottom: 12px;
}
main.jobs .block .list .item .top .dl-column .term,
main.jobs .block .list .item .top .dl-column .desc {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .dl-column .term,
  main.jobs .block .list .item .top .dl-column .desc {
    font-size: 16px;
  }
}
main.jobs .block .list .item .top .dl-column .term {
  flex-shrink: 0;
  width: 5em;
}
main.jobs .block .list .item .top .btn-flex {
  display: flex;
  gap: 10px;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .btn-flex {
    width: 100%;
  }
}
main.jobs .block .list .item .top .btn-flex .bdr-c-black,
main.jobs .block .list .item .top .btn-flex .bdr-c-black-pale-28 {
  flex-shrink: 0;
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .btn-flex .bdr-c-black,
  main.jobs .block .list .item .top .btn-flex .bdr-c-black-pale-28 {
    font-size: 15px;
    height: 51px;
  }
}
main.jobs .block .list .item .top .btn-flex .bdr-c-sub {
  font-size: 14px;
  width: 100%;
  text-align: center;
}
@media (min-width: 1024px) {
  main.jobs .block .list .item .top .btn-flex .bdr-c-sub {
    font-size: 18px;
    height: 51px;
  }
}
main.jobs .block .layer {
  padding-left: 1em;
}
main.jobs .block .layer * {
  margin: 1em 0;
}
main.jobs .block .layer .txt-c-main {
  width: fit-content;
  padding-left: 0;
}
main.jobs .block .layer .txt-c-main:hover {
  filter: none;
}
@media (min-width: 1024px) {
  main.jobs .block .layer .txt-c-main:hover {
    text-decoration: underline;
  }
}
main.jobs .block .layer .bfr-hyphen {
  position: relative;
  padding-left: 1em;
}
main.jobs .block .layer .bfr-hyphen:before {
  position: absolute;
  left: 0;
  content: "−";
  color: rgb(from var(--black) r g b/0.4);
}
main.jobs .block .layer .link-flex {
  display: flex;
  align-items: center;
}
main.jobs .block .layer .link-flex * {
  margin: 0;
}
main.jobs .accordion {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 20px 0;
}
@media (min-width: 1024px) {
  main.jobs .accordion {
    background: none;
    padding-top: 0;
  }
}
main.jobs .accordion .list-toggle-wrap {
  background: none;
}
@media (min-width: 1024px) {
  main.jobs .accordion .fw6 {
    text-align: center;
  }
}
main.jobs .accordion .bg-c-primary {
  width: 100%;
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.jobs .accordion .bg-c-primary {
    width: 100%;
    max-width: 315px;
    display: block;
    margin: 2em auto 1em;
  }
}
@media (min-width: 1024px) {
  main.jobs .pager-flex-wrap {
    margin: 1em 0;
  }
}
main.jobs .result-list {
  padding: 15px 0 30px;
  background: rgb(from var(--main-color) r g b/0.07);
  border-bottom: 1px solid rgb(from var(--main-color) r g b/0.28);
}
@media (min-width: 1024px) {
  main.jobs .result-list {
    padding: 30px 0 60px;
  }
}
main.jobs .result-list .column {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.jobs .result-list .column {
    justify-content: end;
    gap: 1em;
  }
}
main.jobs .result-list .column .fw6 {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .column .fw6 {
    font-size: 16px;
  }
}
main.jobs .result-list .column .form-def {
  padding-right: 6em;
  font-size: 14px;
}
main.jobs .result-list .list {
  margin: 15px 0 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list {
    margin: 30px 0 60px;
    gap: 24px;
  }
}
main.jobs .result-list .list .item {
  background: var(--white);
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
  border-radius: 6px;
}
main.jobs .result-list .list .item .top {
  padding: 15px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top {
    padding: 42px 50px 20px;
    position: relative;
	min-height:490px;
  }
}
main.jobs .result-list .list .item .top .tag-icon {
  font-size: 11px !important;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .tag-icon {
    font-size: 13px !important;
    padding-top: 2px;
    margin-bottom: 2px;
  }
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .bg-c-sub {
    font-size: 16px;
  }
}
main.jobs .result-list .list .item .top .ttl-smpl {
  display: block;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .ttl-smpl {
    font-size: 26px;
    margin-top: 16px;
  }
}
main.jobs .result-list .list .item .top .cp-name {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .cp-name {
    font-size: 18px;
  }
}
main.jobs .result-list .list .item .top .column {
  gap: 0.5em;
  margin: 10px 0 15px;
  flex-direction: column;
  align-items: start;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .column {
    gap: 1em;
    width: 610px;
    margin: 0 0 30px;
  }
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .column .img-link {
    position: absolute;
    top: 42px;
    right: 50px;
    width: 424px;
  }
}
main.jobs .result-list .list .item .top .column .img-link img {
  width: 100%;
  height: 100%;
}
main.jobs .result-list .list .item .top .dl-column {
  display: flex;
  margin-bottom: 12px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .dl-column {
    width: 610px;
  }
}
main.jobs .result-list .list .item .top .dl-column .term,
main.jobs .result-list .list .item .top .dl-column .desc {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .dl-column .term,
  main.jobs .result-list .list .item .top .dl-column .desc {
    font-size: 16px;
  }
}
main.jobs .result-list .list .item .top .dl-column .term {
  flex-shrink: 0;
  width: 5em;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .dl-column .term {
    width: 6em;
  }
}
main.jobs .result-list .list .item .top .btn-flex {
  display: flex;
  gap: 10px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .btn-flex {
    position: absolute;
    right: 50px;
    bottom: 42px;
    width: 427px;
  }
}
main.jobs .result-list .list .item .top .btn-flex .bdr-c-black,
main.jobs .result-list .list .item .top .btn-flex .bdr-c-black-pale-28 {
  flex-shrink: 0;
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .btn-flex .bdr-c-black,
  main.jobs .result-list .list .item .top .btn-flex .bdr-c-black-pale-28 {
    width: 130px;
    font-size: 16px;
  }
}
main.jobs .result-list .list .item .top .btn-flex .bdr-c-sub {
  font-size: 14px;
  width: 100%;
  text-align: center;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .top .btn-flex .bdr-c-sub {
    font-size: 16px;
  }
}
main.jobs .result-list .list .item .btm {
  padding: 15px;
  background: rgb(from var(--black) r g b/0.07);
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .btm {
    padding: 24px;
  }
}
main.jobs .result-list .list .item .btm .btn-def {
  width: 100%;
  font-size: 14px;
  margin-bottom: 15px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .btm .btn-def {
    width: 476px;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 10px;
  }
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .btm .pc-flex {
    display: flex;
    gap: 1em;
    margin: 0 auto;
    width: 476px;
    justify-content: center;
  }
}
main.jobs .result-list .list .item .btm .pc-flex .date {
  font-size: 11px;
  text-align: right;
  margin-bottom: 3px;
}
@media (min-width: 1024px) {
  main.jobs .result-list .list .item .btm .pc-flex .date {
    text-align: left;
    font-size: 12px;
  }
}
main.jobs .result-list .list .item .btm .pc-flex .txt-c-sub {
  font-size: 12px;
}
main.jobs .bookmark {
  width: 305px;
  display: flex;
  margin: 20px auto 0;
  padding: 1em;
  border-radius: 10px;
}
@media (min-width: 1024px) {
  main.jobs .bookmark {
    width: 490px;
    position: relative;
    margin: 40px auto 0;
  }
}
main.jobs .bookmark .txt .main {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.jobs .bookmark .txt .main {
    font-size: 16px;
  }
}
main.jobs .bookmark .txt .main .txt-c-main {
  font-size: inherit;
}
main.jobs .bookmark .txt .sub {
  font-size: 12px;
  margin-top: 10px;
}
@media (min-width: 1024px) {
  main.jobs .bookmark .img-wrap {
    position: absolute;
    top: 3px;
    right: 20px;
  }
}
main.jobs.detail .breadcrumb {
  background: var(--white);
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .breadcrumb {
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .pc-flex {
    display: flex;
    align-items: center;
    gap: 1em;
  }
}
main.jobs.detail2 .btn-def.below:before {
  rotate: 135deg;
  margin-top: -2px;
}
main.jobs.detail2 .sponsor-recruit-transition-button {
  width: 305px;
  display: block;
  text-align: center;
  margin: 1em auto;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .sponsor-recruit-transition-button {
    margin: 0 auto;
    margin-right: 0;
    flex-shrink: 0;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .sponsor-recruit-transition-button.right {
    margin-right: 0;
  }
}
main.jobs.detail2 .list-toggle-wrap {
  padding-bottom: 0;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .list-toggle-wrap {
    background: var(--white);
    padding: 42px 50px 20px;
    border-radius: 10px;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .list-toggle-wrap .ttl-left-bdr {
    padding: 5px 0;
    background: rgb(from var(--black) r g b/0.02);
  }
}
main.jobs.detail2 .list-toggle-wrap .list-child {
  margin-top: 0;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .list-toggle-wrap .list-child {
    padding: 0;
    margin-top: 0;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .list-toggle-wrap .txt-c-main.fw6 {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .result-list {
    background: none;
  }
}
main.jobs.detail2 .ttl-flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2em;
  gap: 1em;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .ttl-flex {
    flex-direction: row;
    align-items: start;
  }
}
main.jobs.detail2 .ttl-flex .txt-block {
  margin: 0;
}
main.jobs.detail2 .txt-block {
  margin-left: 0;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .item-wrap {
    display: flex;
    margin-bottom: 1em;
  }
}
@media (min-width: 1024px) {
  main.jobs.detail2 .item-wrap .txt-c-main {
    flex-shrink: 0;
  }
}
main.jobs.detail2 .item-wrap .txt-c-main.fw6 {
  width: 6em;
}
@media (min-width: 1024px) {
  main.jobs.detail2 .item-wrap .txt-block {
    margin: 0;
  }
}
main.jobs.detail2 .info-caution {
  margin: 0 0 1em;
}
main.jobs .appealpoint-wrap .img-wrap {
  margin: auto;
  background: var(--white);
}
@media (min-width: 1024px) {
  main.jobs .appealpoint-wrap .img-wrap {
    padding: 70px 0;
  }
}
main.jobs .appealpoint-wrap img {
  width: 100%;
  margin: auto;
}
@media (min-width: 1024px) {
  main.jobs .appealpoint-wrap img {
    width: 1040px;
  }
}

main.select + footer {
  padding-bottom: 60px;
}
@media (min-width: 1024px) {
  main.select + footer {
    padding-bottom: 100px;
  }
}
main.select + footer .pagetop {
  bottom: 85px;
}
@media (min-width: 1024px) {
  main.select + footer .pagetop {
    bottom: 158px;
  }
}

@media (min-width: 1024px) {
	.restyle-pc-cont03 {
		margin-bottom: 0 !important;
	}
	
	.restyle-pc-inner-padding {
		padding-bottom: 32px !important;
	}
	
	.restyle-pc-cont-wrap-padding {
		padding-bottom: 20px !important;
		border-bottom: none !important;
	}
	
	.restyle-pc-cont-wrap {
		margin-top: 0 !important;
		padding-top: 0 !important;
	}
	
	.restyle-pc-inner-detail {
		border-radius: 10px 10px 10px 10px !important;
		padding-top: 40px !important;
	}
}

span.pre-wrap {
	white-space: pre-wrap;
}
.is-bookmarked{
	border-color:color-mix(in srgb, var(--black) 28%, var(--white)) !important;
}

main.jobs .with-lf-text {
	white-space: pre-wrap;
}

main.jobs .link-flex.link-flex-wrap {
	flex-wrap: wrap;
}

div.margin-bottom {
	margin-bottom: 2em;
}